id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: cs-CZ
content:
  column-group.general.label: Obecné
  column.account.label: Účet
  column.name.label: Název
